body {
	background-color: #DDDDDD;
	color: black;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: 300;
	overflow-x: hidden;
}

.gal-white { color: #FFFFFF; }

ul { padding: 0; margin: 0; }
figure { margin: 0; }
p:last-child { margin-bottom: 0; }
a { color: #3f97c9; }
a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}


/* Gallery */
.grid-item {
	margin-bottom: 20px;
	padding-left: 1px;
	padding-right: 1px;
	float: left;
	width: 100%;
}

.grid-item:last-child { margin-bottom: 0; }

.gal-img-gallery-container {
	max-width: 320px;
    margin: 0 auto;
}

.gal-img-gallery {
	margin: 0 auto 40px;
	display: inline-block;
}

@media (min-width: 480px) {
	.gal-img-gallery {
		margin: 0 auto;
	}
}

.gal-img-gallery-info-container {
	display: block;
	margin: 0 auto;
	padding: 0 1px 30px;	
}

.gal-img {
	max-width: 320px;
  	width: 100%;
  	height: auto;
  	border: none;
  	margin: 0 auto;
}



.grid-item figure figcaption, .grid-item figure figcaption > a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grid-item figure figcaption {
	display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 1em;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.25em;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.grid-item figure {
    position: relative;
    overflow: hidden;
    text-align: center;
}

figure.hoverline-effect {
    background-color: #9e5406;
}

/* ---------------------------------- */

figure.hoverline-effect h6.gal-figure-title {    
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-20px,0);
    transform: translate3d(0,-20px,0);
}


figure.hoverline-effect img {
    opacity: 0.7;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;   
}

figure.hoverline-effect p {
    padding: 20px 1.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.hoverline-effect:hover img {
    opacity: 0.4;
}

figure.hoverline-effect figcaption::before,
figure.hoverline-effect figcaption::after {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.hoverline-effect figcaption::before {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
}

figure.hoverline-effect figcaption::after {
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
}

figure.hoverline-effect h2 {
	padding-top: 30%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,-20px,0);
	transform: translate3d(0,-20px,0);
}

figure.hoverline-effect p {
	padding: 20px 1.5em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.hoverline-effect:hover figcaption::before,
figure.hoverline-effect:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}


.grid-item figure img {
    position: relative;
    display: block;
    max-width: 100%;
    opacity: 0.8;
}



h6.gal-figure-title {
	margin-bottom: 0;
}


figure.hoverline-effect:hover .gal-figure-title {
    opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.grid-item figure figcaption > a {
    z-index: 1000;
    text-indent: 200%;
    white-space: nowrap;
    font-size: 0;
    opacity: 0;
}

/*.tm-pad-t { padding-top: 40px; }*/
.gal-white-box-margin-b { margin-bottom: 30px; }
.grid-item { max-width: 340px; }
/*.gal-img-gallery-container-2 { max-width: 453px; }*/
.gal-gallery-title span { width: 100%; }

.container-fluid {
	padding-left: 10px;
	padding-right: 10px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 400px) {
	.grid-item figure figcaption { padding: 2em; }
}

@media only screen and (min-width: 480px) {
	.container-fluid { margin-top: -80px; }
	h2.gal-text-title { font-size: 1.8em; }
	.gal-img-gallery-container { 
		margin: 0 auto;
		max-width: 680px; 
	}

	.grid-item {
		padding-left: 10px;
		padding-right: 10px;
		width: 50%;
	}

	.gal-img-gallery-info-container {
		padding: 0 11px 30px;
		max-width: 700px;
		margin: 0 auto 0 0;
	}

	.grid-item figure figcaption { padding: 1.5em; }	
}


@media only screen and (min-width: 992px) {

	.container-fluid {
		margin-top: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.container-fluid.tm-page-pad,
	.container-fluid.tm-page-pad {
		padding-left: 10px;
		padding-right: 10px;
	}

	/*.tm-3-col-container,*/
	.cd-full-width .container-fluid.tm-page-width {
		max-width: 1200px;
	}


	.gal-img-gallery-container { max-width: 1360px; }

	.grid-item { width: 25%; }	
	.grid-item figure figcaption { padding: 1em; }	
}

@media only screen and (min-width: 1063px) {
	.container-fluid {
		padding-left: 20px;
		padding-right: 20px;
	}
	.container-fluid.tm-page-width {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media only screen and (min-width: 1170px) {	
	.gal-text { font-size: 1em; }
	.grid-item figure figcaption { padding: 2em; }
}

@media only screen and (min-width: 1340px) {
	.container-fluid.tm-page-width { 
		padding-left: 0; 
		padding-right: 0;
	}	
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.tm-2-col-textbox-2 { margin-right: 15px; }
}
